#NavbarMain
{
  font-family: 'Open-Sans', sans-serif!important;
  background-color: #0F956A;
  display: flex;
  flex-direction: column;
  border-bottom-right-radius: 5px;
  top :0 ;
  left: 0;
  height: 100%;
  width: 13%;
  position : fixed;
  padding-bottom: 0;
}

#NavbarMain img
{
  width: 150px;
  height: 150px;
  border-radius: 50%;
  padding: 10px;
  background-color: white;
  margin: auto;
}

#NavbarMain h3 , h2
{
  background-color: #0F956A;
  color : white;
  font-family: Poppins;
  font-size: 2em;
  margin: auto;
  margin-top: 10px;
}

#NavbarMain hr
{
  width: 90%;
  color: white;
  margin: auto;
}

#Mylink
{
  width: 90%;
  height: auto;
  margin-bottom: auto;
  margin-right: auto;
  margin-left: auto;
  background-color:#0F956A;
  display: flex ;
  flex-direction: column;
  margin-top: 0px;
}

.alink
{
  text-decoration: none!important;
  text-transform: none;
  background-color: #0F956A;
  color:  white;
  font-family: Poppins;
  font-weight: bold;
  font-size: 1.2rem;
  margin-bottom: 30px;
  padding: 5px;

}

.alink i
{
  color: white;
  background-color: #0F956A;
  margin-left: 3px;
  margin-right: 10px;

}

.alink:hover > i, .alink:hover {
  background-color: #0F956A;
  border-radius: 5px;
  color: white;
}


#Logout
{
  background-color: #0F956A ;
  margin-top:auto;
}

#Logout h2
{
  text-align: center;
  padding: 0;
}

#X233222
{
  padding: 15px;
  background-color: #0F956A;
  border-radius: 10px 10px 0px 0px;
  margin-bottom: 0px;
  display: flex;
  flex-direction: row;
  align-items: center;
  cursor: pointer;
}


#X233222 i
{
  background-color: #0F956A;
  color: white;
  margin-right: 10px;
  margin-left: 10px;
}

#X233222 button
{
  background-color: #0F956A;
  color: white;
  font-family: Poppins;
  font-size: 107%;
  border: none;
  cursor: pointer;
  font-weight: bold;
}

#X233222:hover, #X233222:hover > i, #X233222:hover > button{
  background-color: #8C3A3A ;
}

#LogoCerculaire
{
  width: 220px;
  height: 220px;
  border-radius: 50%;
  background-color: white ;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: auto;
  margin-top: 15%;
  margin-bottom: 15%;

}